; ASM source file created by SevenuP v1.21WIP
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256,  64)
;Char Size:       ( 32,   8)
;Sort Priorities: X char, Y char, Char line
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

tileset01bw:
	DEFB	  0,  0,164,146,  0,  0,  0,170,164
	DEFB	 37,  0,  0, 67,  0,  0,110, 55
	DEFB	118,196,218,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 16, 16, 56, 55
	DEFB	204, 62, 95,246,100,118,  0,  0
	DEFB	  0,  0,  0, 58,127, 38,255,223
	DEFB	254,  0,  0,238, 92,255,127,255
	DEFB	254,228,  0,  0, 39,234, 81,  0
	DEFB	  0,138, 87,  0,  0,  0,  0,127
	DEFB	 58,119, 64,  0,  0,254,126, 92
	DEFB	  0, 18, 72,  0, 32,  4, 80,  0
	DEFB	 10,224,  7,255, 48, 48, 63, 12
	DEFB	192,  3, 95,250, 94,114,  0,  0
	DEFB	  0,118,127,255,254,127,255, 96
	DEFB	  6, 55,236, 71,224,  7,226,207
	DEFB	254,252,  0,  0,126,  0,  0, 12
	DEFB	 31,255,  0,  0, 49, 84,181,174
	DEFB	  0, 31,248,  0,200, 64,  2, 22
	DEFB	212,  1,128,  1,129, 45, 84, 50
	DEFB	  0,192, 76,251,159,253,223, 61
	DEFB	122, 51,220,206,250, 28,189,168
	DEFB	221,182,214,107,109,187, 21,122
	DEFB	222,206,170, 94,227, 55,133, 95
	DEFB	  0,  0,250, 81,236,  3, 64,199
	DEFB	235,  7,224,  0,  0,  0, 55,255
	DEFB	255,253,237,236,255,145,141,111
	DEFB	255,255,190,127,255,254,  0,  0
	DEFB	141,161,  0,  0,  0,  0, 46,172
	DEFB	 47,236,  0,  0,168, 21,102,156
	DEFB	 16,  8,  0,  0, 23,232,  0,  0
	DEFB	 22, 65, 15,240,  0,  0,  0,  0
	DEFB	  0, 26, 88, 24, 19,240,  0,  0
	DEFB	  0,182,178,  4,  0,  0, 69, 64
	DEFB	  2,  8,  0, 24, 56, 24,101,  0
	DEFB	  0,230,210,  0, 32,  0, 66, 26
	DEFB	168, 24, 42,188,111,238, 44, 62
	DEFB	200,118, 62,126, 74,116, 61, 85
	DEFB	 84, 63, 54,124,127,127,255,255
	DEFB	254,236,252,238, 62, 45,127,255
	DEFB	254,234, 48, 12, 87,228,134,  0
	DEFB	  0, 97, 39, 63,255,255,252,119
	DEFB	124,127,106,170,170,222,254, 62
	DEFB	213, 89,154,171,176, 13,  5, 74
	DEFB	160,237,183,255,  0,  0, 96,102
	DEFB	128,  1, 94,122, 84, 58, 28, 16
	DEFB	 56,  0, 21,223,254, 95,251,127
	DEFB	254,110,126, 95,240, 15,250,255
	DEFB	255,254, 71,226,116, 63,244,112
	DEFB	  3,119,119,212, 63,252,107, 86
	DEFB	 68,118,103, 18,108,130, 65, 62
	DEFB	129,156, 51,220, 60,111,246, 99
	DEFB	  1,224,196,126, 68,171,127,126
	DEFB	236, 82,138, 28,212, 62,153, 83
	DEFB	 62,221,219,219,187,124,202, 13
	DEFB	240, 38,197,143,161, 79,250,172
	DEFB	  0,  0, 53, 47,242, 83,149,129
	DEFB	 85, 36,170, 15, 34,240,127,159
	DEFB	253,186,215,254,238,140, 49,221
	DEFB	221,237,251,123,191,222, 65,130
	DEFB	173, 17, 15, 80,  3,192, 61,214
	DEFB	 63,244,  8,  0,141,161,106,186
	DEFB	186,  8,  3,240, 41,148,  0, 60
	DEFB	 73,152, 25,152, 24,  8, 60, 31
	DEFB	240, 12, 48, 24,  8,  0,  0,  0
	DEFB	  0,203,102, 64, 16,  0,160,162
	DEFB	 69, 80, 16,188, 92, 24,131,127
	DEFB	255,114,100, 40,132, 80,110, 63
	DEFB	244, 44, 31,236, 16, 16, 56, 63
	DEFB	252, 60,116, 54, 96, 22,127,255
	DEFB	250,126,127, 58, 94,127,255,253
	DEFB	254,238,126,254, 92,254, 63,255
	DEFB	252,228,160,  5, 39,234, 26, 21
	DEFB	 21, 88, 87,127,251,255,254,127
	DEFB	 58,119,125, 85, 84,254,254, 92
	DEFB	224, 24, 24,  7,160,  5, 74,165
	DEFB	 82,237,183,255, 48, 48,206,242
	DEFB	 96,  6, 95,210, 92, 50, 54, 45
	DEFB	108,118,127,255,254, 45,191, 96
	DEFB	  6,120, 22, 63,248, 31,252,207
	DEFB	215,176,155,217,106,127,170,124
	DEFB	 61,255, 95,254, 24,184, 83,138
	DEFB	  1,217,155,128, 83,132, 33,234
	DEFB	 59,218,117, 94,106, 96,  6,124
	DEFB	  4, 96, 58,171,123,222,222,125
	DEFB	126, 37, 84, 58,105,227,195,165
	DEFB	 87,127, 85, 85, 94,234,165, 68
	DEFB	164, 48, 10, 31, 64,109,116,240
	DEFB	 85, 84, 15, 22,182,251, 74,199
	DEFB	235, 87,228, 31,183,248,111,253
	DEFB	255,237,237,246,170,254,127,247
	DEFB	255,255,239,127,247,254,163,197
	DEFB	173,164, 26,168,  6,160, 43,252
	DEFB	 46,236, 28,  0,170, 85,127,252
	DEFB	 16, 93,  5,120,  7,224,  0,102
	DEFB	  0, 25, 25,152, 36,244,126, 32
	DEFB	  8, 51,204, 24,  5,240,  0,  0
	DEFB	  0,101, 76,  0, 40, 64,  2,  8
	DEFB	 16, 80, 80,217,124,102,205, 85
	DEFB	 85, 50,110, 85, 16, 32, 44,110
	DEFB	122, 28, 59,252, 16, 16, 60, 54
	DEFB	248,126, 60, 62, 72, 20,127,255
	DEFB	244,124,118,124,127, 47,180,255
	DEFB	 80,238, 62,238, 62,255, 64,  0
	DEFB	  2,224,180, 45, 87,228,116,  0
	DEFB	  0, 46, 39,127,255,255,254,127
	DEFB	116,127,127,255,234,254,126, 46
	DEFB	233,237,183,151,180, 45, 21, 74
	DEFB	168,237,183,  0, 51, 48,155, 18
	DEFB	 96,  6, 96,  6, 86,122, 54, 30
	DEFB	108,118,127,255,254, 95,255, 94
	DEFB	122,118,110, 31,240, 15,248,207
	DEFB	187,254, 40, 20,  0,117, 84, 92
	DEFB	122,255,118,252, 31,248, 43,192
	DEFB	 19, 38,100,200, 83,216, 27,222
	DEFB	115, 68, 50,138, 94, 74,244, 72
	DEFB	 28,  0, 22,141,213,171,181,107
	DEFB	 84,  0,  0, 52,  3,193,102, 78
	DEFB	187,170,170,170,169,221,114, 38
	DEFB	106,  7,208, 10,156, 43,169, 32
	DEFB	163,230,132,173,212,253,149,188
	DEFB	 61,  4, 32,119,245,238, 27,255
	DEFB	254,190,250,216,174,  5,160,253
	DEFB	245,183,181,111,189,246,145,137
	DEFB	109, 18, 32,  4,  5,224,125,214
	DEFB	 55, 84, 42, 16,202, 67, 93,234
	DEFB	 32,  8, 58, 56, 40, 20,127,194
	DEFB	128,152, 14,112, 36,248, 70, 64
	DEFB	  4, 76, 50, 24, 24,  0,  0,  0
	DEFB	  0, 20,  0,  8, 16,  0, 16,128
	DEFB	  1,  2, 36,129,120,102,220,  0
	DEFB	  0, 50,206, 40,  2,  5,126,124
	DEFB	 60, 60, 31,108, 16,238, 56, 63
	DEFB	220, 52, 94,118,102,118,127,255
	DEFB	234,126,126, 58,127,127,255,255
	DEFB	254,254,126,254, 92, 82, 21, 82
	DEFB	168,234, 32,  4,  7,233,237, 85
	DEFB	 85,183,151, 10,255, 45,244,119
	DEFB	 42,119,127,255,244,254,110, 84
	DEFB	228,116, 46, 39, 32,  4, 64,  0
	DEFB	  2,224,  7,118,123,120,177, 90
	DEFB	168, 21,127,254, 90,114, 85, 90
	DEFB	170,  0, 53, 85, 84,127,247, 96
	DEFB	  6,110, 84, 10,168, 21, 80,135
	DEFB	215,252, 96,  6,110, 64,  2,170
	DEFB	212, 85, 63,254, 15,240,  3,161
	DEFB	 69,248, 31,162, 78,124, 62,246
	DEFB	105,154, 64,  4,122, 98,166, 84
	DEFB	 62,  8, 42,  2,238,247,218, 62
	DEFB	 42,189,237,153,229, 28,189,149
	DEFB	239, 84,  0,  0, 85,119,169,  5
	DEFB	160,160,  1, 96, 46, 78,242,197
	DEFB	 25,153, 67, 87,114,254, 42,195
	DEFB	235,252,127, 63,189,252, 63,231
	DEFB	238,183,213,252,187,  6, 96,255
	DEFB	127,254,250, 61,245,188,170, 85
	DEFB	 85,164, 15,244, 11,176, 43,236
	DEFB	 27,232,  8, 56,133,161, 94,220
	DEFB	 32,  8,125,118, 39,228,127,194
	DEFB	  1,  1,  7,224,126, 94, 38, 64
	DEFB	 20,103,230,  0, 25, 80,  0,  0
	DEFB	  0, 37, 36,  0,  0,  4,132, 68
	DEFB	 34, 10,  8, 28, 50, 24,152, 21
	DEFB	 21,100,196,  0,160,  2, 60,108
	DEFB	 46, 28, 63,252,111, 16, 52, 55
	DEFB	248,118, 47,252, 78,116,125, 85
	DEFB	 84,124,127,124,127,127,255,223
	DEFB	254,238, 62,254, 62,255, 74,165
	DEFB	 82,228,180, 45, 39,224, 24,127
	DEFB	255, 24,  7,127,191,255,254,127
	DEFB	 84,119,127,255,250,122,254, 42
	DEFB	234, 26, 88, 87,180, 45, 63,255
	DEFB	252,237,183,118,115,115,180, 74
	DEFB	 91,216, 96,  6, 94, 88, 85, 77
	DEFB	170,255,  0,  0,  0,121,255,127
	DEFB	254,106,102, 32,  8, 16,  4,140
	DEFB	255, 46, 32,  4,  0,  0,  0, 20
	DEFB	129,  0,127,244,  0,  1,129,195
	DEFB	 14, 68, 34,112,115, 46,117,110
	DEFB	  2, 60, 32, 10, 86,105, 84,163
	DEFB	 28, 60,197,  5,255,253,244, 81
	DEFB	 68,128,  1,195,119, 62,153, 27
	DEFB	186,161,247,239,138,157,216,164
	DEFB	 98,255,255,240,124,107,171,200
	DEFB	 62,126, 35,201,214, 85, 85,176
	DEFB	 93,133,181, 29,247,184,111,254
	DEFB	251,239,250,246,235,253,191,255
	DEFB	223,187,173, 27,183,216,149,169
	DEFB	121, 10, 31,232, 15, 80, 61,212
	DEFB	 29,120,  8, 84,196,  3,110,170
	DEFB	 42, 36,125,206,  9,144,116,102
	DEFB	140, 42,  3,192,102,190,  6, 64
	DEFB	104,  0,  0, 24,  2,160,  0,  0
	DEFB	  0, 97,146, 64,  0,  0, 32,144
	DEFB	  9, 10,  0, 76, 72, 24,  4,  0
	DEFB	  0,140,136,  0, 69, 32,110,126
	DEFB	124, 52, 19,124, 16, 16, 24, 61
	DEFB	 84, 66, 21, 88,101,182,106,170
	DEFB	170, 58,127, 58,123, 63,255,255
	DEFB	252,254, 92,238, 92,126,  5, 82
	DEFB	160,234,160,  5, 87,213, 89,  0
	DEFB	  0,154,171,127,255,255,254,119
	DEFB	 42, 55, 61, 85, 84,254,108, 84
	DEFB	228,134, 97, 39,160,  5,127,255
	DEFB	254,237,183,  0,107,107,181,106
	DEFB	103,226, 95,250, 86,114, 85,  1
	DEFB	170,255, 14,  0,112, 95,191, 53
	DEFB	 84,110,116, 32, 64,  2,  4,148
	DEFB	254,252,192,  3, 82, 31,248,138
	DEFB	 56,  0, 90,170,168, 21, 68, 21
	DEFB	 91,192,  3,218,105,227,135,214
	DEFB	 85,126,  0,  0, 60, 97,102,180
	DEFB	  0,124, 47,  7,245,174,250,  4
	DEFB	 16,159,123,199,227,227,195, 43
	DEFB	213, 78,165,165,113, 75,213, 84
	DEFB	165, 85, 85,214,118, 45, 81,145
	DEFB	 25,153,145,134,180,170,170,181
	DEFB	173,254,127, 47,191,244, 93,207
	DEFB	186,189,255,186,186,148,169,255
	DEFB	247,239,250, 16, 34,  8,172, 21
	DEFB	124, 20, 63,244, 26,232,111,188
	DEFB	  7,224, 16, 16,141,161, 85, 84
	DEFB	 36, 84, 59, 12,  4, 32, 84, 60
	DEFB	 46, 20,  4, 32,126,184, 12, 65
	DEFB	188, 14,112, 24, 85, 64,  0,  0
	DEFB	  0,104,218,  2,  0,  0,  0, 64
	DEFB	  2,  0,  0,225,  0,  0,174,  0
	DEFB	  0,136,  0,  0,170,  0,124,111
	DEFB	250, 28, 51,236, 16, 16,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0, 64,  0
	DEFB	  0,124,126,124,127,  0,  0,  0
	DEFB	  0,238, 62,254, 62,213, 80,  0
	DEFB	 10,228,180, 45, 39,  0, 18, 55
	DEFB	118, 72,  0,127,251,255,100,119
	DEFB	  0,  0,  0,  0,  0,254,  0,  0
	DEFB	234, 81,138, 87, 52, 44,127,255
	DEFB	254,224,  7,118,  0,  0, 83,202
	DEFB	168, 21, 94,114, 94, 90, 80, 16
	DEFB	 10,255,  0,  0,  0,127,253,  0
	DEFB	  0, 90,106,  0, 64,  2,  0,255
	DEFB	223,254,192,  3,  0, 63,252, 80
	DEFB	 93,  0,  0,  0, 84, 42,170,171
	DEFB	 60, 32,  4, 60,252,177,143,191
	DEFB	  2,252,120, 14,  0, 72,214,200
	DEFB	  0, 56, 27,  3,202, 83,212,164
	DEFB	146,192,  3,139,215,193,102, 52
	DEFB	122,180,251,223, 44,174, 44,  4
	DEFB	 96,  0,  0,172,220,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,202
	DEFB	 83,166,103, 63,255,252, 63,255
	DEFB	239,239,235,252,239,198,179,255
	DEFB	253,191, 87,  0,  0,  0,205,163
	DEFB	 43,168, 38,152, 23,216, 53,246
	DEFB	  0,  0, 16, 16,205, 19,  0,  0
	DEFB	  0,  0, 64, 32,  6, 96,  0,  0
	DEFB	 70, 34,  0,  0,  0,  8, 24, 37
	DEFB	252,  0,  0,  0,  0,  0,  0